/**
Theme Name: BAPI
Author: BAPI
Author URI: https://buyaustralianproperty.com.au
Description: BAPI Child theme based on Astra.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bapi
Template: astra
*/

.invest-button {
	width: 100%;
	text-transform: uppercase;
	padding: 20px !important;
	background-color: #2298D5;
	-webkit-border-radius: 60px;
	border-radius: 60px !important;
	border: none;
	color: #eeeeee;
	cursor: pointer;
	display: inline-block;
	font-family: sans-serif; 
	font-size: 20px;
	text-align: center;
	text-decoration: none;
}

@keyframes glowing {
	0% { background-color: #2298D5; box-shadow: 0 0 5px #55CBFF; }
	50% { background-color: #55CBFF; box-shadow: 0 0 20px #3CB2EF; }
	100% { background-color: #2298D5; box-shadow: 0 0 5px #2298D5; }
}

.invest-button {
	animation: glowing 1300ms infinite;
}
